Subject: DNSSEC status meeting at 51st IETF

From: Edward Lewis <[email-masked]>
Date: Wed, 1 Aug 2001 15:16:17 -0400

There will be an open meeting of folks working on experiments and/or
implementations in Hilton Rooms 9/10 on Tuesday at 1830-1930.  This will be
held to discuss where various efforts are, as opposed to a specifications
or issues discussion.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

You fly too often when ... the airport taxi is on speed-dial.

Opinions expressed are property of my evil twin, not my employer.